Computer Security
[EN] securityvulns.ru no-pyccku


Cisco TelePresence System Integrator / Cisco IP Video Phone E20 default account vulnereability
updated since 21.11.2011
Published:20.01.2012
Source:
SecurityVulns ID:12051
Type:remote
Threat Level:
6/10
Description:Default root account is enabled.
Affected:CISCO : Cisco E20
Original documentdocumentCISCO, Cisco Security Advisory: Cisco IP Video Phone E20 Default Root Account (20.01.2012)
 documentCISCO, Cisco Security Advisory: Cisco TelePresence System Integrator C Series and Cisco TelePresence EX Series Device Default Root Account Manufacturing Error (21.11.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod